package org.jcon.df.edit.widget;

import java.awt.Window;

/**
 * The interface for WidgetSetEvent listeners.
 * Note - Implemented by org.jcon.edit.DataView,
 * org.jcon.ui.screen.std.ViewWindow so far.
 *
 * @author Jack Harich
 */
public interface WidgetSetView {

// These are self explanatory

public Window getWindow();

public String getViewName();

public void setTitle(String title);



} // End interface 
